._villas-365-bootstrap._villas-365-properties._villas-365-properties-featured ._villas-365-property ._villas-365-property-inner ._villas-365-property-name {
  margin-top: 15px;
  font-weight: 600;
}

._villas-365-bootstrap._villas-365-properties._villas-365-properties-featured ._villas-365-property ._villas-365-property-inner ._villas-365-property-rooms {
  margin-bottom: 0;
}

._villas-365-bootstrap._villas-365-properties._villas-365-properties-featured ._villas-365-property ._villas-365-property-inner ._villas-365-property-button {
  background-color: #4187bb;
  border-color: #4187bb;
  border-radius: 0;
  text-transform: uppercase;
}

._villas-365-bootstrap._villas-365-properties._villas-365-properties-featured ._villas-365-property ._villas-365-property-inner ._villas-365-property-name,
._villas-365-bootstrap._villas-365-properties._villas-365-properties-featured ._villas-365-property ._villas-365-property-inner ._villas-365-property-summary,
._villas-365-bootstrap._villas-365-properties._villas-365-properties-featured ._villas-365-property ._villas-365-property-inner ._villas-365-property-footer {
  padding-left: 5px;
  padding-right: 5px;
}
